# Übersetzung von tdefileaudiopreview.po ins Deutsche
# Copyright (C)
# Thomas Diehl <thd@kde.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefileaudiopreview\n"
"POT-Creation-Date: 2020-05-11 03:58+0200\n"
"PO-Revision-Date: 2019-07-08 13:29+0000\n"
"Last-Translator: Chris <xchrisx@uber.space>\n"
"Language-Team: German <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdelibs/tdefileaudiopreview/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.7.1\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Chris (TDE)"

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "(Keine Email)"

#: tdefileaudiopreview.cpp:67
msgid "Media Player"
msgstr "Medienwiedergabe"

#: tdefileaudiopreview.cpp:93
msgid "Play &automatically"
msgstr "&Automatische Wiedergabe"
